#
# This file holds build-time properties that are filtered by the Maven resources plugin at build time, and thus made
# available to the BuildUtilsInfoImpl class at runtime.
#
# If you add a property here, make sure to add a unit test to make sure that it is present (just in case someone
# refactors the pom.xml and breaks the property). See 'TestBuildUtilsInfoImpl.java'.
#

# this is used to export the right SAL version into OSGI-land
sal.version = 7.0.5

applinks.version = 11.2.25

atlassian.audit.api.version = 3.1.13

crowd.osgi.version = 7.1.5

guava.osgi.version = 33.2.1-jre

soy.templates.version = 8.0.10

jira.docs.version = 113

atlassian.servlet.api.version=5.0.0

com.mysema.commons.lang.version=5.1.0

jakarta-annotation.version=2.1.1

jakarta-inject.version=2.0.1
